@charset "UTF-8";

/*------------------ Base Values

Primary Color = #123456
Secondary Color = #654321
Primary RGB = (18,52,86
Background Color = #abcdef
Text Color = #1a1b1c
Horizontal Rule / Line = #a1c1e1
Theme Selector: .theme-

------------------------------*/



/*------------------ PromoBox
*/

#sppb_container {
	width: 100%;
}

#sppb_container .sppb_content {
	left:15%;
	right:20%;
	background: rgb(0, 0, 0) transparent; /* Fallback */
    background: rgba(0, 0, 0, 0.6); /* RGBa - Best Way */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* For IE 5.5 - 7*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; /* For IE 8*/
}

#sppb_container .animate-in .sppb_content {
	
}

#sppb_container .animate-out .sppb_content {
	left:15%;
	right:20%;
}

#sppb_container .sppb_heading {
}

#sppb_container .sppb_links {
}

#sppb_container .sppb_text {
}

#sppb_container .sppb_item {
	width:100%;
}

#sppb_container .sppb_navigation {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#sppb_container .sppb_navigation:hover {
	zoom: 1;
	opacity: 0.8;
	filter: Alpha(opacity=80);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#sppb_container .sppb_nav_left {

}

#sppb_container .sppb_nav_right {

}

/*-----*/


/*------------------ Gallery
*/

#SP_Gallery .breadcrumb {
	text-align:left;
}

#SP_Gallery .breadcrumb small {
	margin-left: 3px;
}

#SP_Gallery .breadcrumb .active {
	background-color:transparent;
	color:#1A1A1A;
	margin-left:2px;
}

/*Hide Badge*/
#SP_Gallery .thumbnails .badge {
	display:none;
}

#SP_Gallery .thumbnail img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}

#SP_Gallery .thumbnail img:hover {
	zoom: 1;
	opacity: 0.75;
	filter: Alpha(opacity=75);
}

/*-----*/


/*------------------ Lightbox
*/

/* Bootstrap 3 Fix */
.nivo-lightbox-overlay *,
.nivo-lightbox-overlay *:before,
.nivo-lightbox-overlay *:after {
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}

/*Hover Transition*/
.nivo-lightbox-overlay .nivo-lightbox-nav,
.nivo-lightbox-overlay .nivo-lightbox-close,
.nivo-lightbox-overlay .nivo-lightbox-title {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*Title Wrap*/
.nivo-lightbox-overlay .nivo-lightbox-title-wrap {
	bottom:0;
}

/*Title / Caption*/
.nivo-lightbox-overlay .nivo-lightbox-title {
	background:#808080;
	background:rgba(0,0,0,0.6);
	border-radius: 3px;
	display: inline-block;
}

/*Title Hover*/
.nivo-lightbox-overlay .nivo-lightbox-title:hover {
	background:#666666;
	background:rgba(0,0,0,0.8);
}

/*Image*/
.nivo-lightbox-overlay .nivo-lightbox-image img {
	border: 10px solid #FFFFFF;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:inline;
}

.nivo-lightbox-overlay .nivo-lightbox-nav {
	
}

/*-----*/



/*------------------ Image Crossfade
*/

.spicf_container {
	
}

#spicf_slider {
	width: auto;
	height: auto;
	overflow: hidden;
}

.nivo-prevNav {

}

.nivo-nextNav {

}

.nivo-directionNav {

}

.theme-GSArchitectural .nivo-controlNav {
	float:right;
	top: 20px;
	right: 20px;
	position:absolute;
	padding:0px;
	zoom: 1;
	opacity: 0;
	filter: Alpha(opacity=0);
	z-index:10;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.theme-GSArchitectural .nivo-controlNav:hover {
	zoom: 1;
	opacity: 1 !important;
	filter: Alpha(opacity=100) !important;
}

/*-----*/



/*------------------ Blog
*/

ul#SPB_responsive_container {
	display:block;
	line-height:145%;
}

ul#SPB_responsive_container li {
	line-height:145%;
}

ul#SPB_responsive_container #SPB_left {
	display:block;
	background:none;
	width:auto;
}

ul#SPB_responsive_container .span10.forumheader3.right-fluid {
	width: 100%;
}

ul#SPB_responsive_container h2 a {
	white-space: nowrap;
}

ul#SPB_responsive_container #SPB_right {
	padding:0;
	background:none;
}

#SPB_social {
	background-image:url(images/SPB_share.png);
}

/*-----*/



/*------------------ Contact Us
*/

/*#CU_left iframe {
	width: 100%;
}

#map {
	width:100%;
	height:500px;
}

ul#CU_responsive_container {
	display:block;
}

ul#CU_responsive_container #CU_left {
	width:100%;
	display: block;
}

#ContactUs_form {
	margin-top:20px;
}

.CU_editlist, .fborder td {
	border-color:#d9d9d9;
	padding: 15px 10px;
}

#CU_right input[type="text"],
#CU_right textarea {
	width:100% !important;
	margin-left: -2px;
}

.forumheader2 input[type="submit"] {
	margin-right:-11px;
}

.CU_editlist {
	border-bottom:none;
}

.SPB_responsive_container {
	margin-left:0;
}*/

/*-----*/



/*------------------ Responsive
*/

@media (min-width: 1200px) {
	
}

@media (min-width: 980px) and (max-width: 1199px) {

}
 
/* Portrait tablet to landscape and desktop */ 
@media (min-width: 768px) and (max-width: 979px) {

}
	
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 	
	

	/*------------------ Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left: 2.7624309392265194%;
		float:left;
		width: 31.491712707182323%;
	}
	
	#SP_Gallery .thumbnail:first-child {
		margin-left:0;
	}
	
	
	/*------------------ Contact Us
	*/
	
	ul#CU_responsive_container #CU_right {
		display:block;
	}
	
	ul#CU_responsive_container #CU_right td {
		width:auto;
		display: table-cell;
	}
	
	#CU_right input[type="text"], #CU_right textarea {
		margin-left: -3px;
	}
	
	.forumheader2 input[type="submit"] {
		margin-right: -11px;
	}
	
	
}
 
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	
	
	/*------------------ Gallery
	*/
	
	#SP_Gallery .thumbnail {
		margin-left:0;
		width:100%;
	}
	
	
}

/*-----*/